body{
	margin: 0;
	padding: 0;
	text-align: left;
}
body {
	background-color: FFFFFF;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	color: #FFFFFF;
  } 
  
  
h1 {
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 13px;
	line-height: 1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

h6 {
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 26px;
	line-height: 1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color:#333333;
}

h1 {
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 12px;
	line-height: 1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

p,li {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 11px;
	line-height: 1.4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	color: #000000;
}
h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 1.4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: right;
}
a:link {color: #333333;}
a:visited {color: #666666;}
a:visited {text-decoration: underline;}
a:hover, a:active {text-decoration: none;}
a:hover, a:active {color: #999999;}
